#ifndef GFX_PS1_PRIVATE_H
#define GFX_PS1_PRIVATE_H

#include <gfx/gfx.h>

enum
{
    SCREEN_W = 640,
    SCREEN_H = 480
};

void gfx_swapheap(void);
void gfx_initenvs(void);
void gfx_swapbuffers(void);
void gfx_swapenvs(void);

extern int gfx_vblank_ev;

#endif
